ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Image News Slider Plugin <= 3.2 - Unspecified vulnerability

Product
Image News Slider
Description
Because of this vulnerability, this plugin has unspecified impact and remote attack vectors.
Solution
Update the plugin.
Classification
Type Unknown
References
CVE Mitre
CVE
Name CVE-2012-4327
Versions
Affected In <= 3.2
Fixed In 3.3
Disclosure date
2012-08-14